Subject: Re: [PATCH 2/2] sysctl: lockdep support for sysctl reference counting.

From: [email-masked] (Eric W. Biederman)
Date: Mon, 30 Mar 2009 16:50:17 -0700

Andrew Morton <[email-masked]> writes:

> On Mon, 30 Mar 2009 15:53:04 -0700
> [email-masked] (Eric W. Biederman) wrote:
>
>> Andrew Morton <[email-masked]> writes:
>> 
>> > So I merged these two patches.  I designated them as to-be-merged via
>> > Alexey, with a Cc:Peter (IOW: wakey wakey ;))
>> 
>> It is more sysctl than proc but whichever.  As long as people aren't
>> blind sided at the last minute I'm fine.
>
> Yep.  But keeping all fs/proc/ changes in Alexey's tree keeps things
> neat and is part of my secret maintainer-impressment plot.

Sounds like a plan.  You work on that.  I will work on undermining
the plot by breaking /proc into it's several separate filesystems.

> OK, fine, but to avoid confusion and to overtly announce this
> preference, please do add the From: Line?

Sounds like a plan.  In truth I have been deleting that line from my
patches anyway....  It just seemed silly to have it in there when
the real From matched.

Eric